<?php
// HTTP
define('HTTP_SERVER', 'http://kedairahimah.com/shop/');

// HTTPS
define('HTTPS_SERVER', 'http://kedairahimah.com/shop/');

// DIR
define('DIR_APPLICATION', '/home/kedairah/public_html/shop/catalog/');
define('DIR_SYSTEM', '/home/kedairah/public_html/shop/system/');
define('DIR_LANGUAGE', '/home/kedairah/public_html/shop/catalog/language/');
define('DIR_TEMPLATE', '/home/kedairah/public_html/shop/catalog/view/theme/');
define('DIR_CONFIG', '/home/kedairah/public_html/shop/system/config/');
define('DIR_IMAGE', '/home/kedairah/public_html/shop/image/');
define('DIR_CACHE', '/home/kedairah/public_html/shop/system/cache/');
define('DIR_DOWNLOAD', '/home/kedairah/public_html/shop/system/download/');
define('DIR_UPLOAD', '/home/kedairah/public_html/shop/system/upload/');
define('DIR_MODIFICATION', '/home/kedairah/public_html/shop/system/modification/');
define('DIR_LOGS', '/home/kedairah/public_html/shop/system/logs/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'kedairah_krcshop');
define('DB_PASSWORD', '.4PPw8r!S2');
define('DB_DATABASE', 'kedairah_krcshop');
define('DB_PREFIX', 'krc_');
